.mailchimp-groupselect {
	clear:both;
	margin-top:10px;
  margin-left:auto; margin-right:auto;
  width:235px;
}
.mailchimp-checkbox {
	float:left;
	margin-left:20px;
	clear:both;
}
.mailchimp-checkbox input {
	width:20px;
}
.mailchimp-radio {
	float:left;
	margin-left:20px;
	clear:both;
}
.mailchimp-radio input {
	width:20px;
}
.mailchimp-select {
	float:left;	
	margin-left:20px;
	clear:both;
}
.mailchimp-list {
	clear:both;
}
.mailchimp-register {
	float:left;
}
#mailchimpwaiting, .mailchimpwaiting {
	float:left;padding-left:5px;margin-top:3px;display:none;
}
.mailchimp input {
	width:10px;
}
.mailchimp-endblock {
	clear:both;
}

.subscribeNow {
    color:#8cc63f;
    font-weight: bold;
    font-size: x-large;
    text-transform: uppercase;
    text-align: center;
    width:100%;
}
.mailChimpHome {
    text-align: center;
}

.mailchimp-label-data input[type=email] {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
    height:3em;
    border-radius: 1.5em;
    padding: 0 1em;
    border:0;
    width:100%;
    box-sizing: border-box;
}

@media screen and (max-width: 991px) {
    .mailChimpHome {
        margin-bottom: 1em;
    }
}